﻿body {
	background-color: #e9eff3;
}
div, blockquote, ul, h1, h2, h3, h4, h5, h6, p, table, input, pre {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}
h1 {
	color: #183885;
	font-size: 130%;
}
a {
	color: #183885;
}
.myrrha {
	width: 950px;
	margin: 0 auto; /* centers the site */
	background-color: #fff;
	border-bottom: 1px dotted #424252;
	border-left: 1px dotted #424252;
	border-right: 1px dotted #424252;
}
.leftpane {
	width: 200px;
	display: block;
	float: left;
}
.rightpane {
	width: 730px;
	display: block;
	float: left;
	margin:0 7px 10px;
}
.content {
	margin-top: 10px;
}
.breadcrumb {
	text-align: right;
	height:26px;
}
/* Header
*/
.header a {
	text-decoration: none;
	color: #000;
}
.header a:hover {
	text-decoration: underline;
}
.home-link {
	float: left;
	margin: 3px 0 0 3px;
}
.home-link a {
	background: url("../../../Common/images/home_darkblue.png") no-repeat scroll 0 0 transparent;
	display: block;
	padding: 3px 0 0 20px;
}
	.header-links {
	float:right;
	margin:3px 3px 0 0;
	text-align:right;
	width:800px;
}
.header-links li {
	display: inline;
	margin: 0;
	padding:0 5px;
}
.banner {
	border-bottom: 3px solid #183885;
	height: 113px;
	width: 950px;
	clear: both;
}
.banner img {
	border:none;
}
/* left pane
*/
#searchbox {
	margin-left: 10px;
}
#searchbox-input {
	width: 156px;
}
#searchbox-imgbutton img{
	border:none;
}
.main-menu {
	margin-top: 10px;
}
.main-menu a {
	text-decoration: none;
	color: #000;
	height: 22px;
	width: 175px;
	display: block;
	background-color: #fff;
	padding: 2px 0 0 5px;
}
.main-menu li.level-1:hover a.level-1 {
	background-color: #183885;
	color: #fff;
}
.main-menu li.level-2:hover a.level-2 {
	background-color: #183885;
	color: #fff;
}
.main-menu li.level-3:hover a.level-3 {
	background-color: #183885;
	color: #fff;
}
.main-menu li.level-4:hover a.level-4 {
	background-color: #183885;
	color: #fff;
}
.main-menu ul {
	border: 1px dotted #183885;
	width: 180px;
}
.main-menu li {
	list-style-type: none;
	margin-left: 0px;
	position: relative;
	height: 24px;
	background-color: #fff;
}
.main-menu ul ul {
	position: absolute;
	margin-left: 0px;
	left: 180px;
	top: -1px;
	display:none;
}
.main-menu .sf-sub-indicator {
	position: absolute;
	right: 0px;
	margin: -1px 5px 0 0;
}
.pre-ie8 .main-menu li {
	float: left;
}
.main-menu a.active-link {
	background-color: #516CA8;
	color: #fff;
}

/* news & events
*/
.site-root-page-title {
	float: left;
	width: 505px;
}
.site-root-text {
	float: left;
	width: 505px;
}
.site-root-news, .site-root-events {
	float: right;
	width: 215px;
	border: 1px solid #183885;
	margin-bottom:20px;
}
.site-root-news h3, .site-root-events h3 {
	background-color: #516CA8;
	color: #fff;
	margin: 5px;
	padding:2px 5px;
}

.site-root-news td, .site-root-events td {
	vertical-align: top;
}
.site-root-news table, .site-root-events table {
	margin: 0px;
}
.site-root-news-item-date, 
.site-root-event-item-date{
	width:55px;
}
/* rightpane
*/
.media-gallery-gallery {
	margin-top: 20px;
	text-align: center;
}
.media-gallery-gallery .download-link{
	margin:4px 0 15px 0;	
}
.media-gallery .pager {
	margin:10px 0 0;
}
/* footer
*/
.footer {
	background-color: #183885;
	text-align: center;
	clear: both;
	color: #fff;
}
.footer-item {
	padding: 5px;
}
.footer a {
	color: #fff;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}

/* Specific adaptations */
/* event-item / news-item | eventitem.vm / newsitem.vm */
.event-item-text, .news-item-text {
	padding:10px 0;
}